Depends on packages which need a new maintainer

package:
sysvinit
severity:
normal
created:
2019-03-13
last updated:
2019-06-20

The packages that sysvinit depends on which need a new maintainer are: